Bug 858543 - [oVirt-node] The "DHCP" should be marked "*" in network detail page if configured nic by using "DHCP" with vlanid
[oVirt-node] The "DHCP" should be marked "*" in network detail page if config...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Fabian Deutsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 02:14 EDT by haiyang,dong
Modified: 2016-04-27 00:11 EDT (History)
13 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 10:15:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot for Network detail page (107.70 KB, image/png)
2012-12-04 04:32 EST, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2012-09-19 02:14:30 EDT
Description of problem:
At first, configure network by using "DHCP" Protocol with vlanid,
then,the network can be configured success, but the network detail page displays that "Disabled" is marked "*" instead of "DHCP".

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.999-999.20120913124146gitb90b66d.344.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1. Install ovirt-node.
2. Configure network.
3. Enter network detail page and configure network by using "DHCP" with vlanid
4. After configured nic success,focus on Network detail page.

Actual results:
the network detail page displays that "Disabled" is marked "*" instead of "DHCP"

Expected results:
The "DHCP" should be marked "*" to show the network configured by using "DHCP"

Additional info:

--
Comment 1 haiyang,dong 2012-12-04 04:32:25 EST
Created attachment 657360 [details]
Screenshot for Network detail page

Test build:
ovirt-node-iso-2.5.999-999.20121115113636git3d0fec5.466.fc17.iso

Now configure network by using "DHCP" Protocol with vlanid,
then,the network can be configured success, but the network detail page displays that "static" is marked "*" instead of "DHCP".
Comment 2 Fabian Deutsch 2013-03-11 10:15:36 EDT
2.6.0 is using a new UI, where this bug doesn't apply.

Note You need to log in before you can comment on or make changes to this bug.